Subject: Re: /, /etc, & mounts under win95 (was stupid newbie questions...)
From: [email-masked] (Stephen L Arnold)

31 Aug 1998 05:43:12 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 29 Aug 98, Fieldhouse, Dirk had this to say:

> On Wed, 26 Aug 98 , Stephen L Arnold wrote:
> >...> [mounting on /usr]
> > These directories (as such) don't exist on my machine; how can they
> > work?  Don't they have to point to the right places?  And what are the
> > right places under the cygwin directory structure?
> 
> It's a known feature that the mounted-on directory (/usr, etc) doesn't
> need to be created - unlike real U**x. However IMHO this is desirable
> because a c:\usr directory would just clutter up the directory structure
> for non-Cygwin tools.

Are you saying there's a difference between directories created 
under win95 (within the cygwin tree) and dirs created (and/or 
mounted) from bash?  Why do I need more mount points besides 
floppy, tape, and root? (assuming I'm just going to use the one 
partition)

[snip]
> > What is /etc good for under win95?
> 
> termcap, profile, to name 2.

Wait a minute, I already have all those mysterious default 
environment variables (where are they coming from?); why would I 
need an /etc/profile, since I already have a .bashrc (and I'm the 
only one who will be using it)?

Thanks, Steve

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".